
<!--
body {
background: #FBA2A8;
background-image: url('twitterbg.png');
background-repeat: no-repeat;
font-family: Verdana, sans-serif;
color: #000000; 
font-size: 10pt; 
margin-top: 0px; 
margin-left: 0px; 
margin-right: 0px; 
margin-bottom: 10px; }

img { border: 0px; }
-->

<!--
a, a:link, a:active, a:visited { 
color: #000000; 
text-decoration: none; 
font-weight: bold; 
cursor: crosshair; }

a:hover { 
color: #000000; 
text-decoration: overline underline; 
font-weight: bold; 
cursor: crosshair; }
-->

<!--
p, ol, li { 
width: 95%; 
text-align: left; 
font-family: Verdana, sans-serif; 
color: #000000; 
font-size: 10pt; }
-->

<!--
p.quotes { 
width: 95%; 
text-align: center; 
font-family: Verdana, sans-serif; 
color: #000000; 
font-size: 8pt; 
font-style: italic; }
-->

<!--
.titles { 
margin-left: auto; 
margin-right: auto; 
text-align: center;
font-family: Verdana, sans-serif; 
color: #000000; 
font-size: 12pt; 
font-weight: bold; } 
-->

<!--
div, td { 
font-family: Verdana, sans-serif;
background-color: #FBA2A8; 
color: #000000; 
font-size: 10pt; }
-->

<!--
table.patterns {
width: 306px; 
height: 218px; 
text-align: center;
background-color: #FBA2A8;
margin-left: auto; 
margin-right: auto; }
-->

<!-- 
tr.rpattop { 
text-align: center; 
vertical-align: middle; 
height: 15px; }
-->

<!--
td.dpattop { 
width: 304px; 
height: 15px; 
border: 1px solid #000000; 
text-align: center; 
vertical-align: middle; 
font-weight: bold; }
-->

<!-- 
tr.rpatmid { 
text-align: center; 
vertical-align: middle; 
height: 32px; }
-->

<!-- 
td.dpatmid { 
height: 32px; 
width: 100px; 
border: 1px solid #000000; 
text-align: center; 
vertical-align: middle; }
-->

<!-- 
tr.rpatimg { 
text-align: center; 
vertical-align: middle; 
height: 169px; }
-->

<!--
td.dpatimg { 
height: 169px; 
width: 100px; 
border: 1px solid #000000; 
text-align: center; 
vertical-align: middle; }
-->

<!-- 
table.closures { 
width: 404px; 
height: 301px; 
text-align: center; 
background-color: #FBA2A8; 
margin-left: auto; 
margin-right: auto; } 
-->

<!-- 
tr.rclostop { 
text-align: center; 
vertical-align: middle; 
height: 15px; }
-->

<!--
td.dclostop { 
width: 402px; 
height: 15px; 
border: 1px solid #000000; 
text-align: center; 
vertical-align: middle; 
font-weight: bold; }
-->

<!-- 
tr.rclosmid { 
text-align: center; 
vertical-align: middle; 
height: 32px; }
-->

<!-- 
td.dclosmid { 
height: 32px; 
width: 200px; 
border: 1px solid #000000; 
text-align: center; 
vertical-align: middle; }
-->

<!-- 
tr.rclosimg { 
text-align: center; 
vertical-align: middle; 
height: 252px; }
-->

<!--
td.dclosimg { 
height: 250px; 
width: 200px; 
border: 1px solid #000000; 
text-align: center; 
vertical-align: middle; }
-->

<!-- 
table.samples { 
width: 408px; 
height: 236px; 
text-align: center; 
background-color: #FBA2A8; 
margin-left: auto; 
margin-right: auto; } 
-->

<!-- 
tr.rsamptop { 
text-align: center; 
vertical-align: middle; 
height: 32px; }
-->

<!--
td.dsamptop { 
width: 406px; 
height: 30px; 
text-align: center; 
vertical-align: middle; 
border: 1px solid #000000; }
-->

<!-- 
tr.rsampmid { 
text-align: center; 
vertical-align: middle; 
height: 32px; }
-->

<!-- 
td.dsampmid { 
height: 32px; 
width: 100px; 
border: 1px solid #000000; 
text-align: center; 
vertical-align: middle; }
-->

<!-- 
tr.rsampimg { 
text-align: center; 
vertical-align: middle; 
height: 172px; }
-->

<!--
td.dsampimg { 
height: 170px; 
width: 100px; 
border: 1px solid #000000; 
text-align: center; 
vertical-align: middle; }
-->

<!--
input, textarea, select { 
border: #000000 1px dashed; 
background-color: #FBA2A8;
font-family: Verdana, sans-serif;
color: #000000; 
font-size: 10pt; }
-->

<!--
#container {
width: 760px;
margin: 0 auto;
text-align: left; }

#top { 
text-align: center;
position: absolute; 
top: 3px;
height: 100px; 
width: 760px; 
padding: 0px; } 

#nav { 
text-align: center;
vertical-align: middle;
position: absolute; 
top: 110px; 
height: 15px; 
width: 756px; 
border: #000000 1px dashed;
font-family: Verdana, sans-serif;
font-size: 8pt; }

#main { 
background-color: #FBA2A8;
color: #000000; 
border: #000000 2px solid; 
position: absolute; 
top: 135px; 
width: 756px;
font-family: Verdana, sans-serif; 
font-size: 10pt; }

.mini { 
background-color: #FBA2A8; 
width: 754px;
height: 15px;
border: #000000 1px dashed; 
text-align: center; }
-->

